@charset "utf-8";

/*	TYPOGRAPHIES
================================================================================================================================== */
@import url('fonts.css');
@import url('font.awesome.min.css');



/*	MAIN ELEMENTS
================================================================================================================================== */
/* *{ -webkit-appearance: none; -moz-appearance: none; appearance: none; } */
html{ overflow-x: hidden; }
body{ line-height: 1.2; min-height: 100%; color: #3c3c3c; font-family: "RobotoCon"; font-size: 15px; overflow-x: hidden; }

h1, h2, h3, h4, h5, h6{ padding: 0; clear: both; font-weight: bold; }
	h1{ margin: 0 0 15px; font-size: 21px }
		h1 small{ color: inherit; font-size: 18px }
		h1 small:before{ content: " - "; }
	h2{ margin: 10px 0; font-size: 19px; }
	h3{ margin: 10px 0; font-size: 17px; }

a{ color: inherit; }
	a:hover, a:focus{ color: inherit; text-decoration: none; }

p{ margin-bottom: 10px; }

ul.list-custom{ margin-bottom: 30px; }
	ul.list-custom li{ padding: 0 0 5px 23px; }
	ul.list-custom li:before{ content: "\f00c"; float: left; margin: 2px 0 0 -23px; font-family: "FontAwesome"; }

.embed {
	position: relative;
	display: block;
	width: 100%;
	padding: 0;
	margin-bottom: 1rem;
	overflow: hidden;
}

.embed-map::before {
	padding-top: 60%;
	display: block;
	content: "";
}

.embed .embed-item, .embed iframe, .embed embed, .embed object, .embed video {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
}

/*	GENERAL STYLES
================================================================================================================================== */
.select-wrapper{ position: relative; height: 40px; color: #2e2e2e; background-color: #c5c5c5; border-color: #c5c5c5 !important; }
	.select-wrapper:after{ content: "\f0d7"; position: absolute; top: 0px; right: 0px; width: 30px; height: 100%; padding-top: 10px; font-family: "FontAwesome"; text-align: center; pointer-events: none; }
	.select-wrapper select{ width: 99.9%; height: 100%; background-color: transparent; border: none; box-shadow: inset 0 0 5px rgba(0,0,0,0.2); cursor: pointer; }
	.select-wrapper option{ background-color: #fff; color: inherit; }
		.select-wrapper.select-wrapper-disabled, .select-wrapper.select-wrapper-disabled:after{ background-color: #eee; }

.box-image{ position: relative; display: block; width: 100%; min-height: 85px; overflow: hidden; }
	.box-image img{ position: absolute !important; top: -9999px; bottom: -9999px; left: -9999px; right: -9999px; z-index: 0 !important; min-width: 100%; min-height: auto; margin: auto; transition: 200ms; }
		.box-image img.org{ min-width: 0; min-height: 0; }
	.box-image.box-image-zoom:hover img{ transform: scale(1.1); }
	.box-image-icon{}
		.box-image-icon:hover:before{ content: " "; position: absolute; top: 0px; left: 0px; z-index: 1; width: 100%; height: 100%; background-color: rgba(102,163,182,.5); }
		.box-image-icon:hover:after{ content: url("../images/iconZoom.png"); position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 2; width: 48px; height: 48px; margin: auto; }


.accordion-wrapper{ font-size: 15px; }
	.accordion{ margin-bottom: 5px; }
		.accordion-toggle{ position: relative; display: block; height: 40px; background-color: #dadada; }
			.accordion-toggle:hover, .accordion-toggle:focus{ background-color: #dadada; }
			.accordion-toggle span{ display: table-cell; width: 1%; height: 40px; line-height: 1.1; padding: 0 10px 0 30px; vertical-align: middle; }
			.accordion-toggle i{ position: absolute; top: calc(50% - 7px); left: 10px; width: 15px; height: 15px; padding: 2px 0 0 1px; border: 1px solid #333; border-radius: 50%; font-size: 9px; text-align: center; }
				.accordion-toggle i:before{ content: "\f067"; font-family: "FontAwesome"; }
		.accordion-content{ height: 0px; overflow: hidden; }
			.accordion-content-inner{ padding: 10px; }
	.accordion.expanded{}
		.accordion.expanded .accordion-toggle{ color: #fff; background-color: #c91300; }
		.accordion.expanded .accordion-content{ height: auto; }
		.accordion.expanded .accordion-toggle i{ border-color: #fff; }
			.accordion.expanded .accordion-toggle i:before{ content: "\f068"; padding-left: 0; }

.color-1{ color: #f9423a; }
.color-2{ color: #808080; }
.color-3{ color: #03566f; }
.color-4{ color: #b08a1b; }

.bg-1{ background-color: #f1f1f1; }

.link-phone-number{ cursor: default; }
.link-back{ float: right; margin: -5px 0 0 5px; padding: 5px 10px; color: #808080;  border: 1px solid #808080; font-size: 15px; font-weight: normal; }
.link-print{ float: right; color: #6d6d6d; font-size: 24px; }
.link-yellow{ display: inline-block; padding: 10px; color: #fff; background-color: #cfb81e; }
.link-blue{ display: block; padding: 10px; text-align: center; }
	.link-blue:hover{ color: #fff; background-color: #164159; }

.box-link-info{ display: block; padding: 5px; font-size: 14px; height: 90px; }
	.box-link-info > span{ display: block; }
	.box-link-info:hover{ color: #fff; background-color: #09b3be; }
.box-link-search{ display: block; margin-bottom: 10px; padding: 10px; font-size: 15px; }
	.box-link-search:hover{ color: #fff; background-color: #09b3be; }
	.box-link-search h2{ margin: 0 0 10px; font-size: 17px; }
	.box-link-search .search-match{ padding: 0; background-color: #cfb109; }
.box-link-news{ display: block; padding: 5px; font-size: 15px; }
	.box-link-news:hover{ color: #fff; background-color: #0484AB; }
	.box-link-news h2{ margin: 0; font-size: 17px; }
	.box-link-news p{ height: 82px; line-height: 1.1; margin: 0; overflow: hidden; }

a.capa { display: block; position: relative; top: -60px; visibility: hidden; }

.fixed-nav-wrap {width: 115px; margin-top: -210px; display: block; position: fixed; right: 0; top: 50%; z-index: 210; transition: all .4s ease;}
.fixed-nav-wrap li {position: relative;display: block;}
.fixed-nav-wrap li a {cursor: pointer; display: block; width: 100%; height: 70px; padding: 16px 12px; background: #256fc8; text-align: center; color: #fff; font-size: 14px; text-transform: uppercase; transition: all .6s ease; }
.fixed-nav-wrap li.item-1 a {background: #0d69a9;  }
.fixed-nav-wrap li.item-2 a {background: #f9423a;}
.fixed-nav-wrap li.item-3 a {background: #e05495;}
.fixed-nav-wrap li.item-4 a {background: #06b2bd;}
.fixed-nav-wrap li:hover a {background: #5c5c5c;}

.fixed-form-wrap { visibility:hidden; opacity: 0; width: 115px; height: 70px; background: #0d69a9; position: absolute; top: 0; z-index: 2; right: 0; padding: 14px; transition: all .3s ease-in-out;  }
.fixed-form-wrap .search-input {color:#fff; float: left; width: 370px; height: 42px; padding: 14px 20px; background: rgba(255,255,255,.2);color: #fff; border: none; outline: none;  }
.fixed-nav-wrap.open{width: 115px; height: 420px;margin-top: -210px;  }
.fixed-form-wrap button {background-color: transparent; line-height: 42px; border: 0; font-size:22px; color: #fff; padding: 0px 0px 0 15px ; height: auto; }
.fixed-form-wrap button:hover {color: #fff}
.fixed-form-wrap.e-bulten { background: #f9423a;}
.fixed-form-wrap.hava { background: #e05495;}

.fixed-nav-wrap .fixed-form-wrap.search { width: 450px; visibility: visible; opacity: 1;  }
.fixed-nav-wrap .fixed-form-wrap.e-bulten { width: 450px; visibility: visible; opacity: 1;  }
.fixed-nav-wrap .fixed-form-wrap.hava { width: 450px; visibility: visible; opacity: 1; color: White;  }

.fixed-nav-wrap .weather{ width: 400px; visibility: hidden; opacity: 0; margin-top:-70px; position: absolute; z-index: 5; right: 0; transition: all .3s ease-in-out;  }
.fixed-nav-wrap .weather.active {opacity: 1;visibility: visible;}
.fixed-loading { position: fixed; width: 100%; height: 100%; z-index: 200; display: none; }



/*	HEADER
================================================================================================================================== */
.section-header{ position: relative; z-index: 999; height: 100px; margin-bottom: 70px; padding: 5px 0; background-color: #fff; }
	.section-header .container{}

	.logo{ position: absolute; }

	.box-header-wrapper{ float: right; margin-top: 14px; }
	.box-header{ float: left; width: auto; height: 56px; line-height: 1; margin-bottom: 5px; padding: 19px 10px 0; color: #fff; border: 1px solid #e9e9e9; font-size: 18px; text-align: center; }
		.box-header:before{ float: left; margin: -7px 7px 0 0; }
		.box-header-1{ background-color: #fff; color:#e05495 }
			.box-header-1:before{ content: url("../images/iconHeader1.png"); }
			.box-header-1:hover{ color: #fff; background-color: #e05495; }
				.box-header-1:hover:before{ content: url("../images/iconHeader1Hover.png"); }
		.box-header-2{ margin-left: 10px; background-color: #fff; color:#06B2BD }
			.box-header-2:before{ content: url("../images/iconHeader2.png"); }
			.box-header-2:hover{ color: #fff; background-color: #06b2bd; }
				.box-header-2:hover:before{ content: url("../images/iconHeader4.png"); }
		.box-header-3{ margin-left: 10px; width: 180px; padding: 5px 10px; color: #fff !important; background-color: #0d69a9; white-space: nowrap; }
			.box-header-3:before{ content: url("../images/iconHeader3.png"); margin-top: 9px; }


.section-menu{ position: absolute; top: 100px; left: 0; right: 0; z-index: 998; background-color: #f9423a; }
	.section-menu .container{}

	.box-social{ float: right; margin-top: 13px; }
		.box-social a{ float: left; margin-left: 3px; }
		.box-social a:hover{ -ms-transform: translate(0,-2px); -webkit-transform: translate(0,-2px); transform: translate(0,-2px); transition: 150ms; }



/*	PAGE-CLASSES
================================================================================================================================== */
/* Genel section wrapper stilleri */
.section{ margin-bottom: 20px; }
	.section .container{ }

	.content-main{ padding: 10px; border: 1px solid #e3e3e3; min-height: 500px; }
	.content-main-min-heightless{ padding: 10px; border: 1px solid #e3e3e3; }
		.content-main-lg{ padding: 20px; }

	.title-main{ line-height: 18px; margin-bottom: 10px; color: #fff; }
		.title-main span{ float: left; padding: 10px; font-size: 18px; }
		.title-main a{ float: right; padding: 10px; font-size: 14px; }
			.title-main a:hover{ text-decoration: underline; }
		.title-main-yellow{ background-color: #cfb81e; }
			.title-main-yellow a{ background-color: #b69f03; }
		.title-main-orange{ background-color: #e78113; }
			.title-main-orange a{ background-color: #c46b09; }
		.title-main-blue{ background-color: #1c80a5; }
			.title-main-blue a{ background-color: #115169; }

	.title-blue{ display: inline-block; margin: 10px 0; padding: 10px; color: #fff; background-color: #2a5696; font-size: 17px; font-weight: normal; }
	.title-orange{ display: inline-block; margin: 10px 0; padding: 10px; color: #fff; background-color: #F09028; font-size: 17px; font-weight: normal; }
	.title-green{ display: inline-block; margin: 10px 0; padding: 10px; color: #fff; background-color: #f9423a; font-size: 17px; font-weight: normal; }
		.title-green img{ float: left; margin: -3px 5px 0 0; }
	.title-yellow-2{ display: inline-block; margin: 10px 0; padding: 10px; color: #fff; background-color: #CDB61D; font-size: 17px; font-weight: normal; }
		.title-yellow-2 img{ float: left; margin: -3px 5px 0 0; }
	.title-grey-2{ display: inline-block; margin: 10px 0; padding: 10px; background-color: #dbdbdb; font-size: 17px; font-weight: normal; }
		.title-grey-2 img{ float: left; margin: -3px 5px 0 0; }
	.title-blue-3{ display: inline-block; margin: 10px 0; padding: 10px; color: #fff; background-color: #09b3be; font-size: 17px; font-weight: normal; }
		.title-blue-3 img{ float: left; margin: -3px 5px 0 0; }
	.title-blue-4{ display: inline-block; margin: 10px 0; padding: 10px; color: #fff; background-color: #0484AB; font-size: 17px; font-weight: normal; }
		.title-blue-4 img{ float: left; margin: -3px 5px 0 0; }

	.title-blue-2{ margin: 0; padding: 10px; color: #fff; background-color: #0e79b6; font-size: 17px; }
	.title-yellow{ margin: 0; padding: 10px; background-color: #fabc3d; border: 1px solid #e3e3e3; font-size: 17px; }
	.title-grey{ margin: 0; padding: 10px; color: #fff; background-color: #282828; font-size: 17px; }


/* home */
.section-home{ }

	.box-president{}
		.box-president .box-image{ height: 212px; }
		.box-president .title{ height: 60px; padding: 10px; color: #fff; background-color: #f9423a; }
		.box-president .link{ float: left; width: 100%; height: 40px; padding: 10px 0 0 25px; color: #e1e1e1; background-color: #2b2b2b; font-size: 15px; }
			.box-president .link:before{ content: "\f105"; float: left; margin: 0 0 0 -15px; opacity: 0.2; font-family: "FontAwesome"; }
			.box-president .link:hover{ background-color: #373737; }
				.box-president .link:hover:before{ opacity: 1; }
			.box-president .link:not(:last-child) span{ display: block; padding-bottom: 10px; border-bottom: 1px solid #494949; }

	.box-president-2{}
		.box-president-2 .box-image{ height: 350px; }
		.box-president-2 .title{ padding: 10px; color: #fff; background-color: #f9423a; }

	.link-home-wrapper{ display: table; width: 100%; }
	.link-home{ display: table-cell; height: 70px; color: #fff !important; background-color: #0d69a9; vertical-align: middle; text-align: center; font-size: 15px; }
		.link-home:nth-child(n+2){ border-left: 1px solid #e6e6e6; }
		.link-home:hover{ background-color: #003961; }
		.link-home span{ display: inline-block; margin-right: 5px; }

	.box-news-home{ display: block; margin-bottom: 10px; padding: 10px; font-weight: bold; }
		.box-news-home:hover{ color: #fff; background-color: #0484ab; }
		.box-news-home .box-image{ height: 155px; margin-bottom: 10px; }
		.box-news-home .description{ height: 50px; font-size: 14px; }
		.box-news-home .detail{ text-align: right; font-size: 12px; }
			.box-news-home:hover .detail{ color: #fff; }

	.box-event{ }
		.box-event .box-image{ height: 170px; }

	.box-link{ position: relative; display: block; height: 74px; margin-bottom: 10px; padding: 8px 8px 8px 12px; font-size: 15px; }
		.box-link:before{ content: ""; position: absolute; left: 0; top: 0; bottom: 0; width: 3px; border-right: 1px solid #e3e3e3; }
		.box-link .detail{ position: absolute; bottom: 10px; right: 10px; font-size: 12px; }
		.box-link-orange{}
			.box-link-orange:hover{ color: #fff; background-color: #F09028; }
			.box-link-orange:before{ background-color: #F09028; }
		.box-link-blue{}
			.box-link-blue:hover{ color: #fff; background-color: #1c80a5; }
			.box-link-blue:before{ background-color: #1c80a5; }
		.box-link-grey{ height: 180px; }
			.box-link-grey:before{ background-color: #2e2e2e; }
			.box-link-grey > span{ display: block; }

/* map */
.section-map{ margin-top: -15px; margin-bottom: 0; }

	.map-canvas-wrapper{ height: 750px; position: relative; }
		#map-canvas{ height: 100%; }
		#map-canvas-2{ height: 340px; }

	.menu{ position: absolute; top: 0; right: 0; width: 250px; padding: 10px; height: 100%; background-color: rgba(0, 0, 0, 0.5); color: #fff; }
		.menu h3{}
		.menu .btn-menu{ position: absolute; width: 50px; height: 50px; line-height: 50px; top: 0; left: -50px; background-color: rgba(0, 0, 0, 0.6); color: #fff; text-align: center; font-size: 25px; }

	.category-wrapper{}
		.category-wrapper .category-item{}
		.category-wrapper .category-item a{ display: block; text-align: center; float: left; width: 70px; height: 80px; margin-right: 5px; margin-bottom: 5px; }
		.category-wrapper .category-item a img{}
		.category-wrapper .category-item a .category-title{ display: block; font-size: 12px; height: 30px; }

/* icerik */
.section-content{ }

	/* Left Menu */
	.left-menu-wrapper{ margin-bottom: 15px; font-size: 16px; }
		.left-menu-wrapper ul{ margin: 0; padding: 0; list-style: none; }

	.left-menu-toggle{ display: none; line-height: 16px; padding: 10px; color: #fff !important; background-color: #0484ab; border-bottom: 1px solid #4d4d4d; }
		.left-menu-toggle:after{ float: right; content: "\f107"; line-height: 1; margin: -3px 5px 0 0; font-size: 20px; font-family: "FontAwesome"; }
		.left-menu-toggle.expanded:after{ content: "\f106"; }

	.left-menu{}
		.left-menu li{}
			.left-menu li:nth-child(n+2){ border-top: 1px solid #4d4d4d;}
		.left-menu li a{ position: relative; display: block; height: 40px; padding: 10px 14px 0; color: #fff; background-color: #2e2e2e; }
			.left-menu li a:hover, .left-menu li.active > a, .left-menu li.has-sub-menu.expanded > a{ background-color: #0484ab; }
			.left-menu > li > a:before{ content: "\f105"; float: left; margin-right: 10px; font-family: "FontAwesome"; }
			.left-menu li.has-sub-menu > a:after{ position: absolute; top: 12px; right: 15px; content: "\f107"; font-family: "FontAwesome"; font-size: 14px; }
			.left-menu li.has-sub-menu.expanded > a:after{ content: "\f106"; }

		/* Sub menu */
		.sub-menu{ height: 0; overflow: hidden; }
			.has-sub-menu.expanded > .sub-menu{ height: auto; }
			.sub-menu li a{ height: auto; padding: 7px 10px; background-color: #3c3c3c; font-size: 15px; }
				.sub-menu li > a{ padding-left: 30px; }
			.sub-menu .sub-menu li a{ background-color: #5c5c5c; }
			.sub-menu .sub-menu li.active a{ background-color: #777; }

	.box-image-gallery{ height: 130px; }
	.box-image-news{ height: 150px; }
	.box-image-file{ height: 320px; }
	.box-image-pdf{ width: 170px; height: 200px; }

	.box-image-list-wrapper{ margin-bottom: 20px; }
	.box-image-list{ float: left; width: 20%; line-height: 1; padding: 0 5px; text-align: center; font-size: 15px; }
		.box-image-list img{ min-width: 100%; }
		.box-image-list .state{ height: 30px; color: #0484ab; vertical-align: middle; }
		.box-image-list .title{ height: 55px; padding: 5px 0; }
		.box-image-list .title-2{ height: 42px; margin-top: 3px; padding: 5px; color: #fff; background-color: #0484ab; }
	.box-image-list-2{ float: left; width: 20%; padding: 2px; }

	.box-icon-list{ display: block; padding: 15px 5px; border: 1px solid #e3e3e3; text-align: center; }
		.box-icon-list .title{ height: 20px; margin: 15px 0 0; }

	.box-vission, .box-mission{ padding: 30px 20px; color: #fff; background-color: #05aebd; font-style: italic; }
		.box-mission{ background-color: #006d77; }


/* iletisim */
.section-contact{ }

	.captcha-wrapper{ position: absolute; top: 1px; right: 5px; bottom: 1px; }

	.contact i{ width: 17px; text-align: center; }

	.google-map{ height: 340px; }
		.gm-style-cc, .gm-style a img{ display: none; }


/* 404 */
.section-404{ text-align: center; }
    .section-404 h2{ margin-top: 40px; margin-bottom: 20px; }
    .section-404 p{ margin-bottom: 20px; }
    .section-404 img{ margin-bottom: 80px; }



/*	FOOTER
================================================================================================================================== */
.section-footer{ padding: 20px 0 15px; color: #cecece; background-color: #2e2e2e; border-top: 6px solid #f9423a; }
	.section-footer .container{}

	.section-footer .link-phone-number{ line-height: 30px; }

	.section-footer .form-control{ color: #2e2e2e; background-color: #c5c5c5; border-color: #474747 !important; border-radius: 0; }
	.section-footer .btn{ color: #c5c5c5; background-color: #2e2e2e; border-color: #474747; border-radius: 0; }

	.list-footer{ float: left; width: 20%; line-height: 1.5; font-size: 13px; }
		.list-footer .title{ margin-bottom: 5px; color: #fff; font-size: 18px; }
		.list-footer a:hover{ text-decoration: underline; }

	.egegen{ position: relative; display: inline-block; width: 75px; height: 30px; overflow: hidden; }
		.egegen .before, .egegen .after{ position: absolute; left: 0px; right: 0px; height: 100%; -webkit-transition: .1s; transition: .1s; display: block; }
		.egegen .before{  top: 0%; }
		.egegen .after{ top: 100%; }
		.egegen:hover .before{ top: -100%; }
		.egegen:hover .after{ top: 0%; }

		.egegen .after svg{ width: 100%; height: 100%; } /* egegen logosu boyutları */
		.egegen .egegen-logo path{ fill: #fff !important; } /* egegen logosu rengi */

		.egegen .before svg{ width: 100%; height: 100%; } /* oscar logosu boyutları */
		.egegen .oscar-logo path{ fill: #fff !important; } /* oscar logosu rengi */

.back-to-top{ position: fixed; bottom: 10px; right: 10px; z-index: 999; display: inline-block; width: 40px; height: 40px; line-height: 35px; opacity: 0; color: #fff !important; background-color: #666; border-radius: 50%; text-align: center; font-size: 28px; pointer-events: none; transition: .15s; }
	.back-to-top.active{ opacity: 1; pointer-events: inherit; }



/*  MEDIA QUERIES (ENABLE WHEN RESPONSIVE)
================================================================================================================================== */
/* XLG Desktop */
@media (min-width: 1440px) {
}

/* LG Desktop */
@media (min-width: 1200px) and (max-width: 1439px) {
}

/* Desktop */
@media (min-width: 992px) and (max-width: 1199px){
	.box-image-file{ height: 290px; }
	.box-image-list{ width: 25%; }
	.box-icon-list .title{ height: 35px; }
}

/* Desktop and upper */
@media (min-width: 992px) {
	.section-menu.fixed{ position: fixed; top: 0; box-shadow: 0 3px 3px rgba(0,0,0,0.2); }
}

/* Tablet and lower */
@media (max-width: 991px){
	.section-header{ height: auto; margin-bottom: 0; }
		.logo{ position: static; }

	.section-menu{ position: static; }

	.link-home-wrapper{ display: block; }
	.link-home{ display: block; height: 56px; padding: 14px 0 0; line-height: 28px; text-align: left; }
		.link-home:nth-child(n+2){ border-left: none; border-top: 1px solid #e6e6e6; }
		.link-home span{ float: left; width: 60px; margin: 0; text-align: center; }
		.link-home img{ height: 28px; }

	.left-menu-toggle{ display: block; }
	.left-menu{ height: 0; overflow: hidden; }
		.left-menu.expanded{ height: auto; }

	.box-image-list{ width: 25%; }
	.box-icon-list .title{ height: 35px; }
}

/* Tablet */
@media (min-width: 768px) and (max-width: 991px) {
	.section-menu{ margin-bottom: 50px; }
		.box-social{ position: absolute; top: 53px; right: 10px; }
}

/* All Mobile */
@media (max-width: 767px) {
	.box-header-wrapper{ width: 100%; margin: 0; }
	.box-header{ font-size: 16px; }
		.box-header-1{ width: 49%; padding: 19px 5px 0; }
		.box-header-2{ width: 49%; margin-left: 2%; padding: 19px 5px 0; }
		.box-header-3{ width: 100%; margin-left: 0; }

	.section-menu{ margin-bottom: 15px; }

	.content-main, content-main-lg, .content-main-min-heightless{ padding: 0; border: none; }

	.title-yellow{ margin-bottom: 10px; }

	.horizontal-scroll{ overflow-x: scroll; }

	.box-image-file{ height: 180px; }

	.accordion-toggle{ height: auto; padding-top: 5px; padding-bottom: 5px; }
	.accordion-toggle i{ padding-left: 0; }

	.google-map{ height: 230px; }
}

/* XS Mobile */
@media (min-width: 540px) and (max-width: 767px) {
}

/* XXS Mobile */
@media (max-width: 539px) {
	.box-image-list{ width: 50%; }
	.box-image-list-2{ width: 33.3334%; }
	.box-icon-list .title{ height: auto; }
}

/* XXS Mobile */
@media print {
	.link-back, .link-print{ display: none !important; }
}

/* Retina */
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {
}


/*  AJAX MESSAGES
================================================================================================================================== */
.loading{ position: fixed; top: 0px; left: 0px; z-index: 9999999; width: 100%; min-height: 100% !important; background-image: url('../images/bgLoadingOverlay.png'); }
.loading .loading-image{ position: fixed; top: 49%; top: 50%; left: 50%; z-index: 9999999; width: 70px; height: 69px; margin:  -35px 0 0 -35px; padding: 7px 0 0 7px; background-color: #fff; }



/*	MODERNIZR FIXES (CROSS-BROWSER)
================================================================================================================================== */
.lt-ie9 .container{ } /* ie less than 9 */
.chrome .container{ } /* chrome tarayıcı */



/*  TEXT SELECTION COLOR
================================================================================================================================== */
::selection{ background: #f9423a; color: #fff; }
::-moz-selection{ background: #f9423a; color: #fff; }
::-webkit-selection{ background: #f9423a; color: #fff; }
::-ms-selection{ background: #f9423a; color: #fff; }
::-o-selection{ background: #f9423a; color: #fff; }



/*  PLACEHOLDER COLOR
================================================================================================================================== */
::-webkit-input-placeholder { color: #666 !important; opacity: 1; }
::-moz-placeholder { color: #666 !important; opacity: 1; }
:-ms-input-placeholder { color: #666 !important; opacity: 1; }
input:-moz-placeholder { color: #666 !important; opacity: 1; }

:disabled::-webkit-input-placeholder { opacity: 0.5; }
:disabled::-moz-placeholder { opacity: 0.5; }
:disabled:-ms-input-placeholder { opacity: 0.5; }
:disabled:-moz-placeholder { opacity: 0.5; }